System
List open operator access across the install
GET /v1/system/operator-access · SDK listSystemOperatorAccess · CLI deployments system access-list
GET
Requires platform:admin.
tenantJwtheader
AuthorizationBearer <token>Tenant JWT carrying organization, project, and environment claims.
cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 100organizationId?stringOnly open access to this organization.
Match
^[0-7][0-9A-HJKMNP-TV-Z]{25}$ListSystemOperatorAccessResponse
application/json- response
items*array<>nextCursor*|nullcurl -X GET "https://example.com/v1/system/operator-access"{ "items": [ { "closedAt": "2019-08-24T14:15:22Z", "expiresAt": "2019-08-24T14:15:22Z", "grantId": "string", "openedAt": "2019-08-24T14:15:22Z", "organizationId": "string", "principalId": "string", "reason": "string", "status": "closed", "ticket": "string" } ], "nextCursor": "string"}